package com.bonus.core.pay.channel.sqb.extension;

import com.bonus.core.pay.common.service.PayService;
import com.bonus.core.pay.common.vo.MobileNotifyVO;

public interface SqbPayExtension extends PayService {
   MobileNotifyVO sqbNotifyHandler(String reqBody, String sign);

   String sqbRetureUrl(String content);
}
